@font-face {
    font-family: 'kalatexa';
    src: url('font/kalatexaregular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	}
body,nav { 
 	font-family: 'kalatexa';
    src: url('font/kalatexaregular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-size:1.3em;
}

A:link {
  text-decoration: none;
}

A:visited {
  text-decoration: none;
}

#pname {
  /*text-shadow: 1px 1px 2px #000;*/
  color: #17706e !important;
}

#btn_login:hover {
 
   border: 2px solid #f26e20;
   background-color: #8cc53f;
  /*color: #fff;*/
}

#btn_login {
  border: 2px solid #009780;
  background-color: #009780;
  color: #fff;
}

#forgetpass {
  border: 2px solid #009780;
  background-color: #fff;
  color: teal;
}

#forgetpass:hover {

  background-color: #009780;
  color: #fff;
}


.navbar {
  /*background-color: #17706e;*/
  background-color: #009780;
  padding: 5px;
  /*border-bottom: 4px solid #6E6E6E !important;*/
}

.navbar-brand {
  display: block;
  	font-family: 'kalatexa';
    src: url('font/kalatexaregular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  text-shadow: 1px 1px 2px #000;
  /*text-transform: uppercase;*/
  color: #fff !important;
  letter-spacing: 0px;
  margin-top: 0px;
  padding-left: 10px !important;
  margin-bottom: 0px;
}

#conmenu {
  max-width: 700px;
}

#menu2 {
  background-color: teal;
}

#btquestionnaire {
  border: 2px solid teal;
  background-color: #fff;
  color: teal;
}

#btquestionnaire:hover {
  border: 2px solid teal;
  background-color: teal;
  color: #fff;
}

.i-logout:hover{
  
  color :#FF4560;
}

.i-office {
  background-color: teal;
  border: 0px;
  color: #fff;
}

.i-office:hover {

  background-color: #679b9b;
  color: #fff;
  
}